### Property

# Clutter Actor:has-pointer

since: 13

#### Declaration

    property has-pointer: gboolean [ read ]

#### Description [src]

Whether the actor contains the pointer of a `ClutterInputDevice` or not.

Type: | `gboolean`
Available since: | 13

Default value | FALSE
Getter method | `clutter_actor_has_pointer()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no